<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateRefundInfoTanle extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('refund_info', function (Blueprint $table) {
            $table->increments('id');
            $table->string('refund_no')->comment('退款单号');
            $table->integer('order_id')->comment('对应订单号');
            $table->string('refund_price')->nullable()->comment('退款金额');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('refund_info');
    }
}
